@media all and (min-width: 2560px) {
	
}


@media all and (min-width: 1921px){ 
	.container-fluid {
		max-width: 1920px;
	}
	
	.placNumbers {
    margin-bottom: 21px;
    padding-bottom: 20px;
}

.placNumbers {
    margin-bottom: 21px;
    padding-bottom: 20px;
}


	
	.container-fluid {
		max-width: 1920px;
		width:100%
	}	
	
	.conten_glance {
    height: 133px;
}


.glanceAt h3 {
   margin-bottom: 24px;
    margin-top: 32px
}



.left-top-header{font-size: 16px;}
	.right-top-header ul li a{font-size: 16px;}

.menu_in .nav a.nav-link{
		font-size: 20px;
}

h3.title {
    font-size: 50px; 
    margin-bottom: 11px;
}

.newsHeadr h2{font-size: 50px; }

.newsfixedsection h4{font-size: 33px;}
.newsfixedsection a { 
    margin-bottom: 25px;
    font-size: 18px;
}

.newsfixedsection li h5{
	font-size:20px;
	margin-bottom:20px;
}

.news_slider_content h6 { 
    font-size: 30px;
}


.newslinks a {
    font-size: 17px;
}

.placement_hightlights .item{
	padding: 45px 25px;
}


.placement_hightlights .item h6 { 
    font-size: 20px;
}
.placement_hightlights .item h2 {
    font-size: 23px;
}
.placement_left p {
    font-size: 21px;
    font-weight: 500;
    margin: 5px 0 29px;
}

.placement_left h4 { 
    font-size: 32px; 
    margin-bottom: 16px;
}


.numbclas h5 { 
    font-size: 28px; 
}


.placNumbers .toalnumber { 
    font-size: 100px; 
}

.placement_hightlights h3 {
    font-size: 26px; 
    margin: 35px 0;
}

.our_requreerer h3 { 
    font-size: 26px;
    font-weight: 500;
    margin: 35px 0;
}

.our_requreerer .section_lslide p {
    font-size: 22px;
    line-height: 120%;
}

.our_requreerer .section_lslide h6 {
    font-size: 37px;
    margin-bottom: 15px;
}

.our_requreerer .section_lslide img { 
    max-width: 110px; 
}


.onebox_content_united h6 { 
    font-size: 21px; 
}


.onebox_content_united h5 {
    font-size: 25px;
}

.onebox_content_united img {
    max-width: 100px;
}

.onebox_content_united h6.nul_lack { 
    font-size: 34px; 
}

h5.nul_naull {
    font-size: 19px !important;
}

li.manu_open a {
    font-size: 24px;
}

.search_icon_manu a {
    font-size: 24px;
}

.conten_glance p {
    line-height: 120%;
    font-size: 22px;
}

.Collaboration_content h3 { 
    font-size: 42px; 
}

.Collaboration_content p {
    line-height: 150%;
    font-size: 20px;
}

.Collaboration_content a{
	    font-size: 20px;
}


.infra_conten h6 {    font-size: 30px;}

.infra_conten h2 { 
    font-size: 25px;
}

.wardsright h3 {
    font-size: 39px;
    color: #fff;
    width: 80%;
    line-height: 130%;
    margin-bottom: 26px;
}

.wardsright p { 
    font-size: 20px; 
}


.testimoniallist.awardslist11 .wardsright .test_details p {
    font-size: 20px;
    line-height: 1.5;
}

.testimoniallist.awardslist11 .wardsright .test_details h3 {
    font-size: 30px;
    margin: 0;
}

	.testimoniallist.awardslist11 .wardsright .test_details small { 
    font-size: 20px;
}

.all_testimonis a { 
    font-size: 20px; 
}

.startupbanner_box h3 { 
    font-size: 30px;
}

.United_institutions .title p { 
    font-size: 20px;
    line-height: 1.5;
}

.United_institutions .title h3 { 
    font-size: 45px; 
}

.steup_cin ul#myTab li.nav-item a { 
    font-size: 20px;
}

.steup_cin .intinutimage h4 { 
    font-size: 23px; 
}

.intinutimage p { 
    font-size: 20px;
    line-height: 1.5;
}
.intinutimage a { 
    font-size: 20px;
}


.photoshops_box h3 {  
    padding: 4px 36px 0; 
    font-size: 33px;
}

.course_section_box_short img {
    width: 100%;
}

.course_section_box img {
    width: 100%;
}

.course_section_box_short h3{    font-size: 30px;}
.footermenu h3 {
    font-size: 30px; 
}

.footermenu a { 
    font-size:18px;
    margin-bottom: 15px; 
}

.footermenu ul {
    margin-bottom: 51px;
}

.scrip_news h3 {
    font-size: 30px;
    margin-bottom: 5px;
}

.scrip_news input[type="email"] {
    border: none;
    padding: 15px 10px;
    width: 80%;
    font-size: 20px;
}

.social_media ul li a {
    width: 60px;  
    height: 60px; 
    font-size: 30px; 
    padding: 14px 0;
}

.copyright p {
    color: #fff;
    font-size: 17px;
}

.descrimer li a { 
    font-size: 17px;
}






}


     

@media all and (min-width: 1661px) and (max-width: 1920px) {
	.fix_side_bar {right: 23px; }
	
	.placNumbers {
    margin-bottom: 21px;
    padding-bottom: 20px;
}


	
	.container-fluid {
		max-width: 1920px;
		width:100%
	}	
	
	.conten_glance {
    height: 140px;
}


.glanceAt h3 {
   margin-bottom: 24px;
    margin-top: 32px
}



.left-top-header{font-size: 16px;}
	.right-top-header ul li a{font-size: 16px;}

.menu_in .nav a.nav-link{
		font-size: 20px;
}

h3.title {
    font-size: 50px; 
    margin-bottom: 11px;
}

.newsHeadr h2{font-size: 50px; }

.newsfixedsection h4{font-size: 33px;}
.newsfixedsection a { 
    margin-bottom: 25px;
    font-size: 18px;
}

.newsfixedsection li h5{
	font-size:20px;
	margin-bottom:20px;
}

.news_slider_content h6 { 
    font-size: 30px;
}


.newslinks a {
    font-size: 17px;
}

.placement_hightlights .item{
	padding: 45px 25px;
}


.placement_hightlights .item h6 { 
    font-size: 20px;
}
.placement_hightlights .item h2 {
    font-size: 23px;
}
.placement_left p {
    font-size: 21px;
    font-weight: 500;
    margin: 5px 0 29px;
}

.placement_left h4 { 
    font-size: 32px; 
    margin-bottom: 16px;
}


.numbclas h5 { 
    font-size: 28px; 
}


.placNumbers .toalnumber { 
    font-size: 100px; 
}

.placement_hightlights h3 {
    font-size: 26px; 
    margin: 35px 0;
}

.our_requreerer h3 { 
    font-size: 26px;
    font-weight: 500;
    margin: 29px 0;
}

.our_requreerer .section_lslide p {
    font-size: 22px;
    line-height: 120%;
}

.our_requreerer .section_lslide h6 {
    font-size: 37px;
    margin-bottom: 15px;
}

.our_requreerer .section_lslide img { 
    max-width: 110px; 
}


.onebox_content_united h6 { 
    font-size: 21px; 
}


.onebox_content_united h5 {
    font-size: 25px;
}

.onebox_content_united img {
    max-width: 100px;
}

.onebox_content_united h6.nul_lack { 
    font-size: 34px; 
}

h5.nul_naull {
    font-size: 19px !important;
}

li.manu_open a {
    font-size: 24px;
}

.search_icon_manu a {
    font-size: 24px;
}

.conten_glance p {
    line-height: 120%;
    font-size: 22px;
}

.Collaboration_content h3 { 
    font-size: 42px; 
}

.Collaboration_content p {
    line-height: 200%;
    font-size: 20px;
    margin-bottom: 54px;
}

.Collaboration_content a{
	    font-size: 20px;
}


.infra_conten h6 {    font-size: 30px;}

.infra_conten h2 { 
    font-size: 25px;
}

.wardsright h3 {
    font-size: 39px;
    color: #fff;
    width: 80%;
    line-height: 130%;
    margin-bottom: 26px;
}

.wardsright p { 
    font-size: 20px; 
}


.testimoniallist.awardslist11 .wardsright .test_details p {
    font-size: 20px;
    line-height: 1.5;
}

.testimoniallist.awardslist11 .wardsright .test_details h3 {
    font-size: 30px;
    margin: 0;
}

	.testimoniallist.awardslist11 .wardsright .test_details small { 
    font-size: 20px;
}

.all_testimonis a { 
    font-size: 20px; 
}

.startupbanner_box h3 { 
    font-size: 30px;
}

.United_institutions .title p { 
    font-size: 20px;
    line-height: 1.5;
}

.United_institutions .title h3 { 
    font-size: 45px; 
}

.steup_cin ul#myTab li.nav-item a { 
    font-size: 20px;
}

.steup_cin .intinutimage h4 { 
    font-size: 23px; 
}

.intinutimage p { 
    font-size: 20px;
    line-height: 1.5;
}
.intinutimage a { 
    font-size: 20px;
}


.photoshops_box h3 {  
    padding: 4px 36px 0; 
    font-size: 33px;
}

.course_section_box_short img {
    width: 100%;
}

.course_section_box img {
    width: 100%;
}

.course_section_box_short h3{    font-size: 30px;}
.footermenu h3 {
    font-size: 30px; 
}

.footermenu a { 
    font-size: 20px;
    margin-bottom: 17px; 
}

.footermenu ul {
    margin-bottom: 51px;
}

.scrip_news h3 {
    font-size: 30px;
    margin-bottom: 5px;
}

.scrip_news input[type="email"] {
    border: none;
    padding: 15px 10px;
    width: 80%;
    font-size: 20px;
}

.social_media ul li a {
    width: 60px;  
    height: 60px; 
    font-size: 30px; 
    padding: 14px 0;
}

.copyright p {
    color: #fff;
    font-size: 17px;
}

.descrimer li a { 
    font-size: 17px;
}


}

 

@media all and (min-width: 1400px) and (max-width: 1680px) {
	.container-fluid {
		max-width: 1600px;
		width:100%
	}	
	
	.conten_glance {
    height: 88px;
}

.glanceAt h3 {
   margin-bottom: 24px;
    margin-top: 32px
}

.numbclas p {
    margin-bottom: 10px;
}





.left-top-header{font-size: 14px;}
	.right-top-header ul li a{font-size: 14px;}

.menu_in .nav a.nav-link{
		font-size: 20px;
}

h3.title {
    font-size: 50px; 
    margin-bottom: 11px;
}

.newsHeadr h2{font-size: 50px; }

.newsfixedsection h4{font-size:28px;}
.newsfixedsection a { 
    margin-bottom: 25px;
    font-size: 18px;
}

.newsfixedsection li h5{
	font-size:16px;
	margin-bottom:10px;
}

.news_slider_content h6 { 
    font-size: 30px;
}


.newslinks a {
    font-size: 17px;
}

.placement_hightlights .item{
	padding: 30px 25px;
}


.placement_hightlights .item h6 { 
    font-size: 20px;
}
.placement_hightlights .item h2 {
    font-size: 23px;
}
.placement_left p {
    font-size: 21px;
    font-weight: 500;
    margin: 5px 0 29px;
}

.placement_left h4 { 
    font-size: 32px; 
    margin-bottom: 16px;
}


.numbclas h5 { 
    font-size: 28px; 
}


.placNumbers .toalnumber { 
    font-size:70px; 
}

.placement_hightlights h3 {
    font-size: 26px; 
    margin: 10px 0;
}

.our_requreerer h3 { 
    font-size: 26px;
    font-weight: 500;
    margin: 10px 0;
}

.our_requreerer .section_lslide p {
        font-size: 20px;
    line-height: 120%;
    margin-bottom: 11px;
}

.our_requreerer .section_lslide h6 {
    font-size: 37px;
    margin-bottom: 15px;
}

.our_requreerer .section_lslide img { 
    max-width: 90px; 
}


.onebox_content_united h6 { 
    font-size: 16px; 
}


.onebox_content_united h5 {
    font-size: 20px;
}

.onebox_content_united img {
    max-width: 100px;
}

.onebox_content_united h6.nul_lack { 
    font-size: 25px; 
}

h5.nul_naull {
    font-size: 14px !important;
}

li.manu_open a {
    font-size: 24px;
}

.search_icon_manu a {
    font-size: 24px;
}

.conten_glance p {
    line-height: 120%;
    font-size: 22px;
}

.Collaboration_content h3 { 
    font-size: 42px; 
}

.Collaboration_content p {
    line-height: 150%;
    font-size: 20px;
}

.Collaboration_content a{
	    font-size: 20px;
}


.infra_conten h6 {    font-size: 30px;}

.infra_conten h2 { 
    font-size: 25px;
}

.wardsright h3 {
    font-size: 39px;
    color: #fff;
    width: 80%;
    line-height: 130%;
    margin-bottom: 26px;
}

.wardsright p { 
    font-size: 20px; 
}


.testimoniallist.awardslist11 .wardsright .test_details p {
    font-size: 20px;
    line-height: 1.5;
}

.testimoniallist.awardslist11 .wardsright .test_details h3 {
    font-size: 30px;
    margin: 0;
}

.testimoniallist.awardslist11 .wardsright .test_details small { 
    font-size: 20px;
}

.all_testimonis a { 
    font-size: 20px; 
}

.startupbanner_box h3 { 
    font-size: 30px;
}

.United_institutions .title p { 
    font-size: 20px;
    line-height: 1.5;
}

.United_institutions .title h3 { 
    font-size: 45px; 
}

.steup_cin ul#myTab li.nav-item a { 
    font-size: 20px;
}

.steup_cin .intinutimage h4 { 
    font-size: 23px; 
}

.intinutimage p { 
    font-size: 20px;
    line-height: 1.5;
}
.intinutimage a { 
    font-size: 20px;
}


.photoshops_box h3 {  
       padding: 4px 23px 0;
    font-size: 27px;
}

.course_section_box_short img {
    width: 100%;
}

.course_section_box img {
    width: 100%;
}

.course_section_box_short h3{    font-size: 30px;}
.footermenu h3 {
    font-size: 30px; 
}

.footermenu a { 
    font-size: 16px;
    margin-bottom: 17px; 
}

.footermenu ul {
    margin-bottom: 51px;
}

.scrip_news h3 {
    font-size: 30px;
    margin-bottom: 5px;
}

.scrip_news input[type="email"] {
    border: none;
    padding: 15px 10px;
    width: 80%;
    font-size: 20px;
}

.social_media ul li a {
    width: 60px;  
    height: 60px; 
    font-size: 30px; 
    padding: 14px 0;
}

.copyright p {
    color: #fff;
    font-size: 17px;
}

.descrimer li a { 
    font-size: 17px;
}


}


@media all and (min-width: 1600px) and (max-width: 1680px) {
	.placNumbers{    padding-bottom: 0;     margin-bottom: 9px;}
	
}


@media all and (min-width: 1840px) and (max-width: 1920px) {
	 
}



@media screen and (min-width: 1440) and (max-width:1659px){ 

}


@media screen and (min-width: 1367px) and (max-width:1500px){ 

.placement_hightlights h3, .our_requreerer h3 {
    font-size: 21px;
}

.placNumbers .toalnumber {
    font-size: 60px;
}
.numbclas h5 {
    font-size: 23px;
}
.numbclas p {
    margin-bottom: 10px !important;
    font-size: 17px !important;
}

.placement_hightlights .item h2 {
    font-size: 22px;
}


.placement_hightlights .item {
    padding: 15px 25px;
}


.our_requreerer .section_lslide h6 {
    font-size: 37px;
    margin-bottom: 0px;
}


.our_requreerer .section_lslide h6 {
    font-size: 34px; 
}


.our_requreerer .section_lslide p {
    font-size: 17px;
    line-height: 120%;
    margin-bottom: 10px;
}

.placement_left p { 
    margin: 5px 0 14px;
}


.conten_glance p {
    line-height: 120%;
    font-size: 17px;
}


.glanceAt h3 {
    margin-bottom: 6px;
    margin-top: 6px;
}

.scrip_news h3 {
    font-size: 24px;
    margin-bottom: 5px;
}


.footermenu h3{
	    font-size: 24px;
}


.newsfixedsection { 
    bottom: 60px;  
    width: 30%; 
    padding: 25px;
}


 

}

@media screen and (min-width: 1024px) and (max-width:1365px){ 
.newsfixedsection{width: 35%;
    bottom: 38px;
    padding: 10px;}
	
	.onebox_content_united h6.nul_lack{margin-top: 10px;}


}
 
@media screen and (min-width: 991px) and (max-width:1023px){
	
	.newsHeadr{padding: 0 0;}
	.newsfixedsection {
    width: 100%;
    position: initial;
}

.primgbox {
    margin-top: 30px;
}

.testimoniallist .wardsleft {
    display: none;
}

.testimoniallist .wardsright {
    width: 100%;
}

.test_details {
    margin-top: 20px;
}

.fix_side_bar {
    right: 0;
}

.photoshops_box img {
    max-width: 50px;
}

.photoshops_box h3 {
    color: #fff;
    padding: 10px 14px 0;
    margin-bottom: 0;
    font-size: 19px;
}

.photoshops_box {
    padding: 10px 15px;
	text-align: center;
}

.course_section_box_short h3 {
    padding: 0;
}


.scrip_news { 
    width: 100%;
}

.menu_in .nav a.nav-link {
    text-align: left;
    padding: 6px 6px;
}


li.search_icon_manu.nav-item {
    display: none;
}

li.manu_open.nav-item.side_open_close {
    display: none;
}

.menu_in .navbar {
    padding: 0;
}

.right-top-header:before {
    border-top: 66px solid transparent;
}

.newsfixedsection li h5 {
    font-size: 16px;
}

section.photoshops {
    padding-top: 0;
}


	}

@media screen and (min-width: 768px) and (max-width:990px){ 
	.newsHeadr{padding: 0 0;}
	.newsfixedsection {
    width: 100%;
    position: initial;
}

.primgbox {
    margin-top: 30px;
}

.testimoniallist .wardsleft {
    display: none;
}

.testimoniallist .wardsright {
    width: 100%;
}

.test_details {
    margin-top: 20px;
}

.fix_side_bar {
    right: 0;
}

.photoshops_box img {
    max-width: 50px;
}

.photoshops_box h3 {
    color: #fff;
    padding: 10px 14px 0;
    margin-bottom: 0;
    font-size: 19px;
}

.photoshops_box {
    padding: 10px 15px;
	text-align: center;
}

.course_section_box_short h3 {
    padding: 0;
}


.scrip_news { 
    width: 100%;
}

.menu_in .nav a.nav-link {
    text-align: left;
    padding: 6px 6px;
}


li.search_icon_manu.nav-item {
    display: none;
}

li.manu_open.nav-item.side_open_close {
    display: none;
}

.menu_in .navbar {
    padding: 0;
}

.right-top-header:before {
    border-top: 66px solid transparent;
}

.newsfixedsection li h5 {
    font-size: 16px;
}

section.photoshops {
    padding-top: 0;
}

	
}


@media only screen and (max-width: 767px){  

.right-top-header ul {
    text-align: center;
}

.right-top-header {
    position: initial;
	    width: 100%;
}

.left-top-header { 
    font-size: 11px; 
	text-align: center;
}

.left-top-header li span img{margin-right: 2px;}

.left-top-header li span {
    padding-right: 0px;
}

#infrastructure_slider .owl-dots {
    display: none;
}


.top_header .col-lg-5.col-md-5.col-sm-5.text-right {
    padding: 0;
}

.right-top-header ul li a {
    font-size: 12px;
}

.menu_in .nav button.navbar-toggle {
    display: block !important;
    background: none;
    border: none;
    margin-top: 0px;
}

.menu_in .nav button.navbar-toggle:focus{outline:none}
.placement_left h4{    font-size: 24px;	}

.infra_conten h6{font-size: 13px;}
.infra_conten h2{    font-size: 12px;}

.all_testimonis { 
    text-align: center;
}

.photoshops_box h3{font-size: 20px;}

section.aboutmmtbox.home_about_m .pl0 {
    padding-left: 15px;
}

.photoshops_box{    padding: 10px 30px;}
.glanceAt { 
    height: 215px;
}


.news_home img.wd100 {
    height: 222px;
    width: inherit;
    max-width: inherit;
    min-width: 100%;
}


.menu_in .nav button.navbar-toggle span.icon-bar {
    width: 20px;
    background: #000;
    display: block;
    margin-bottom: 4px;
    height: 3px; 
    /* box-shadow: 0px 1px 4px #000; */
}

.menu_in .navbar {
    padding: 4px 0;
	    float: right;
}


.menu_in nav div#navbarSupportedContent {
    position: fixed;
    left: 0;
    background: #323232;
    top: 0;
    width: 100%;
    height: 100vh;
	z-index: 999;
	padding: 0 25px;
}

.menu_in nav div#navbarSupportedContent.in {
    display: block;
}


.menu_in nav div#navbarSupportedContent a.close-icon {
    display: block;
    position: absolute;
    right: 8px;
    z-index: 999;
    color: #ffff;
    top: 16px;
}



.menu_in nav ul.navbar-nav.ml-auto {
        padding-top: 60px;
    text-align: left;
}



.menu_in nav ul li {
    width: 100%;
}

.menu_in nav ul li a {
    display: block;
    width: 100%  !important;  
	color: #fff !important;
    font-weight: normal !important;
}


.header_fixed .navbar-nav li a {
    color: #fff;
}

.menu_in nav div#navbarSupportedContent ul.dropdown {
    background: none;
    color: #ffff;
    padding-top: 0;
    padding-bottom: 0;
}

.menu_in nav ul li.nav-item.has_submenu ul.dropdown {
    position: initial;
    padding-left: 25px;
}


li.search_icon_manu.nav-item, li.manu_open.nav-item.side_open_close {
    display: none;
}


.menu_in .nav li:hover ul.dropdown-menu {
    display: none;
}


.menu_in .nav li ul.dropdown-menu {
    background: none; 
	padding: 5px 20px;
}

.menu_in li.nav-item.dropdown.open ul.dropdown-menu {
    display: block !important;
}

.fix_side_bar {
    right: initial;
    transform: translate(40vw, 0) rotate(90deg);
	 -webkit-transform:  translate(40vw, 0) rotate(90deg);
    -moz-transform: translate(40vw, 0) rotate(90deg);
    -ms-transform: translate(40vw, 0) rotate(90deg);
    -o-transform:  translate(40vw, 0) rotate(90deg);
    transform:  translate(40vw, 0) rotate(90deg);
    bottom: -20px;
    top: initial;
}


.sub_menu_drp_downdwon_new {
    background: none;
    padding-left: 0px;
    padding-top: 10px;
	color: #fff;
    padding-bottom: 10px;
	box-shadow: none;
	position: initial;
}

.menu_in nav div#navbarSupportedContent {
    overflow: auto;
}
section.group_placement {
    padding: 20px 0px;
}

.pediing_content {
    padding: 20px 0;
}

section.teach_realtion {
    padding: 50px 0;
}

.strong_amlumings22_content h4 {
    font-size: 20px;
    margin-bottom: 7px;
}
.strong_amlumings22_content p {
    max-height: 40px;
    overflow: hidden;
    line-height: 117%;
}


section.scholarship_page.schooler_section {
    padding: 50px 0;
}


.pediing_content11:after{display:none}

.sub_menu_drp_downdwon_new .manuabout {
    border: none;
    display: none;
}

.fix_side_bar li a{
	 -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
	    border-radius: 5px 5px 0 0px;
}

.footermenu h3 {
    margin: 0;
    margin-bottom: 10px;
	font-size: 14px;
}

section.aboutmmtbox.home_about_m {
    padding-top: 30px;
}
h3.title {
    font-size: 25px;
    text-align: center;
	    margin: 10px 0;
}

footer { 
    float: left;
    width: 100%;
}



.glanceAt.imagecotent.hvr-grow {
    text-align: right;
}

.imagecotent img {
    position: initial;
    width: 36%;
}

.glanceAt.imagecotent.hvr-grow h3 {
    text-align: center;
}

.glanceAt.imagecotent.hvr-grow .conten_glance {
    text-align: center;
}
.glanceAt.imagecotent.hvr-grow .conten_glance {
    text-align: center;
    height: initial;
}

.newsfixedsection {
    position: initial;
    width: 100%;
}

div#our_requreerer_slider .owl-nav {
    display: none;
}

.primgbox .col-lg-6:nth-child(1) {
    padding-right: 15px;
}

.primgbox .col-lg-6:nth-child(2) {
    padding-left: 15px;
}
.primgbox .col-lg-6:nth-child(3) {
    padding-right: 15px;
}
.primgbox .col-lg-6:nth-child(4) {
    padding-left: 15px;
}


section.aboutmmtbox.home_about_m .col-lg-6.col-sm-6.col-md-6.pl0 {
    padding-left: 15px;
}

section.International_Collaboration .col-lg-6.col-md-6.col-sm-6.pl0 {
    padding-left: 15px;
}


.mobile_glance_slider img {
    width: initial !important;
    display: inline-block !important;
    padding: 11px 0;
}
.footermenu ul {
    display: none;
}


.Collaboration_content h3 {
    width: 100%;
    font-size: 28px;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 10px;
}

.infrastructure_header h2 {
    font-size: 25px;
}

section.Infrastructure .owl-nav {
    display: none;
}


.wardsright h3 {
    width: 100%;
    font-size: 25px;
}

.wardsright {
    padding: 0 !important;
}

.test_details {
    padding-top: 20px;
}


section {
    padding: 15px 0;
}

.United_institutions .title p {
    width: 100%;
}

.steup_cin ul#myTab li.nav-item a {
        padding: 7px 9px;
    font-size: 14px;
    margin: 0 2px;
}


.infra_conten {
    width: 100%;
}

.our_requreerer .section_lslide{padding: 10px 10px;}
.United_institutions .title h3{
	font-size: 25px;
}

.course_section_box_short h3 {
    padding: 10px;
}

.pl5px {
    padding-left: 15px;
}
.prl5 {
    padding-right: 15px;
    padding-left: 15px;
}
.course_section_box_short img {
    width: 100%;
}


.course_section_box_short {
    position: relative;
    margin: 0 0 10px 0;
}

.descrimer {
    text-align: center;
}

.location_image .imageIc{
	    width: 50%
}

.conten_glance {
    height: initial;
}

section.awrrs_insder {
    padding: 20px 0;
}

.awards_images_content {
    padding: 50px 0;
}


.conten_glance p {
    margin: 0;
}

.glanceAt {
    min-height: 150px;
}


.course_section_box {
    margin-bottom: 10px;
}

.course_section .col-lg-4.col-md-4.col-sm-4.col-6.prl5:nth-child(odd){
	
}

.course_section .col-lg-4.col-md-4.col-sm-4.col-6.prl5:nth-child(even){
	
}


.course_section .col-lg-4.col-md-4.col-sm-4.col-6.prl5:nth-child(odd) {
    padding-right: 5px;
    padding-left: 15px;
}

.course_section .col-lg-4.col-md-4.col-sm-4.col-6.prl5:nth-child(even) {
    padding-right: 15px;
    padding-left: 5px;
}




.footermenu {
    width: 50%;
	padding: 0;
}
.scrip_news {
    width: 100%;
}
.social_media ul {
    justify-content: center;
}

.copyright p { 
    text-align: center;
}


.descrimer li a { 
    font-size: 12px;
    text-align: center;
}


.descrimer li:last-child a {
       border: none;
    padding-right: 0;
}


.footermenu h3:after {
    content: '';
    content: "\f0dd";
    font: normal normal normal 14px/1 FontAwesome;
    padding-left: 10px;
    vertical-align: super;
    top: 3px;
    position: relative;
}


.descrimer li a { 
    padding-right: 6px; 
    margin-right: 1px;  
    padding-left: 2px;
}


.newsHeadr h2 {
    font-size: 25px;
    padding: 0;
}
.newsHeadr {
    padding: 3px;
}

.menu_in .clogobox {
    width: 30%; 
}

.menu_in .nav { 
    width: 70%; 
}

.news_slider_content {
    width: 80%;
    bottom: 0 !important;
}

.news_slider_content h6 {
    font-size: 13px;
    margin-bottom: 16px;
}

.newslinks a {
    font-size: 11px;
}


.primgbox {
    margin-top: 30px;
}


.ugi_glance_web {
    display: none;
}

.ugi_glance_mobile {
    display: block;
}

.bargroup_placement {
    width: 100%;
}	

.studne_services_carosal .owl-nav .owl-prev {
    left: 0;
}

.studne_services_carosal .owl-nav .owl-next {
    right: 0;
    left: initial;
}

.awrrs_insder .row {
    margin-right: 0;
    margin-left: 0;
}

.visiont_apart{
	    padding: 85px 88px;
		width: 100%;
}

.mission_apart {
    width: 100%;
    margin-left: 0;
}


.mission_apart li {
    padding: 0 !important;
}

.mission_apart li .mission_pas { 
    width: 100%; 
}

section.mission_section_page {
    background-position: center 8px;
    padding-top: 150px;
}

.side_bar_Addmission {
    display: none;
}
.side_bar_Addmission {
    display: none;
}


.submnu ul.sub_sub_menu, .submnu ul.sub_sub_sub_menu{
    position: initial !important;
    width: initial;
}

.sub_menu_drp_downdwon_new .submnu li.sub_has_child:hover{display:block;}
section.campnut_galler_Section {
    padding: 40px 0;
}

.banner_content_c {
    bottom: 0px;
}

.banner_content_c h4 { 
    font-size: 16px;
}

.banner_content_c h5 {
    font-size: 16px;
}

.about_united_engireering .col-lg-6.col-sm-6.col-md-6.pl0 {
    padding-left: 15px;
}

.anty_rag_contant h3 {
    font-size: 20px;
    text-align: center;
}

.anty_rag_contant p {
    text-align: center;
}

.dont_say img {
    width: 100%;
}

.anty_raging_one .anty_rag_img img {
    margin-bottom: 30px;
}

.location_one1 .location_adddrss {
    padding-top: 0;
}


.super_achiever .col-md-6.pr5.pl5 {
    padding-right: 15px;
    padding-left: 15px;
}

.super_achiever .col-md-6.pr5.pl5 .col-md-6.pr5 {
    padding-right: 15px;
}

.super_achiever .col-md-6.pr5.pl5 .col-md-6.pl5 {
    padding-left: 15px;
}

.super_achiever .col-md-3.pl5.pr5 {
    padding-left: 15px;
    padding-right: 15px;
}

.logo_list_i li {
    width: calc(50% - 6px);
}

.reltation_imgs {
    margin: 20px 0 0;
}
.reltation_imgs img {
    width: 100%;
}

.about_relation h4 {
    font-size: 23px;
}

.cbox-5-txt h5 br {
    display: none;
}
.cbox-5-data.mt-lg-30 {
    margin-top: 15px !important;
}

.cbox-5-txt h5 {
    margin: 10px 0;
}

.instruty_collaboration { 
    padding: 20px 18px;
}

.close_menu {
    color: #fff;
    z-index: 9999;
    position: absolute;
    top: 20px;
    right: 20px;
}

ul.sub_sub_menu {
    padding-right: 0;
}
/*.fix_side_bar{display:none;}*/


.one_short_advisor {
    min-height: initial;
}

.register_form_button a.read_more {
    margin-top: 0;
}

.register_form_button {
    padding: 15px 10px;
}

	.register_form_button h4 {
    font-size: 27px;
    text-align: center;
}

#banner_slider.banner_slider .owl-nav .owl-next, #banner_slider.banner_slider .owl-nav .owl-prev { 
    padding: 5px; 
	    font-size: 13px;
}

#banner_slider.banner_slider .owl-nav { 
    bottom: 65%; 
}

.close_menu {
    display: block;
}


.eduction_details td input {
    min-width: 100px;
}


}

/* 767 ended*/

@media only screen and (max-width: 641px) and (min-width: 767px) {
	
}


@media only screen and (max-width: 480px){
	.visiont_apart {
		padding: 65px 70px;
		width: 100%;
	}

	.visiont_apart h3 {
		font-size: 18px;
	}


	.visiont_apart p {
		font-size: 14px;
		line-height: 159%;
	}
	
	.mission_vision1 .box_right.vision_section {
		flex: 0 0 100%;
		max-width: 1000%;
	}
	
	.mission_vision1 .box_left.mission_section {
		flex: 0 0 100%;
		max-width: 100%; 
	}


}


@media only screen and (max-width:640px ) and (min-width: 426px) {
	.visiont_apart {
		padding: 260px 157px; 
	}
	
	section.mission_section_page {
		background-position: center 12px;
		padding-top: 228px;
	}
}


@media only screen and (max-width: 425px){
	.visiont_apart {
		padding: 90px 115px; 
	}
}


@media only screen and (max-width: 375px){
	.visiont_apart {
    padding: 100px 90px; 
}

@media only screen and (max-width: 320px){
	.visiont_apart {
    padding: 67px 70px; 
}

	

}
 

 

	
	
	
	